a.partner_link {
    vertical-align: bottom;
}

.gl_link.more_link:after {
    content: '→' !important;
}

div.article_preview h3 a {
    overflow: hidden;
    display: block;
}

/*mobile*/
@media only screen and (max-width: 744px) {
    .adds_banner a {
        display: block;
    }

    .article_preview .img_w {
        margin-left: 1px;
        
    }

    .article_preview .img_w img {
        width: 117px;
        height: 69px;
    }

    .header .adds_banner a {
        width: 100% ;
        margin: 0;
    }

    .h_245 {
        height: inherit !important;
    }

    .info_partners_block  ul li {
        width: 140px !important;
    }
    .info_partners_block  ul li img {
        width: 130px !important;
    }
       
    
	.article_preview p{
		margin-top:0px !important;
	}

}

@media only screen and (min-width: 745px) and (max-width: 1023px) {
    .header .adds_banner img {
        width: 741px ;
    }
}

a.phone {
    text-decoration: none;
    font-weight: bold;
    color: #000;
}

.main_m_item:first-child .gl_link { /*для меню Новости*/
    padding-left: 12px !important;
}

.h_245{
    height: 245px;
}

a {
    color: #00447e;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a.gl_link.small_pdf {
    padding-left: 3px;
    margin-left: 1px;
}

.tar{
    text-align: right;
}

.center_column p {
    margin-top: 15px;
    line-height: 1.3;
}

div.news_date .gl_link {
    margin-right: 0px;
}

form .error_input {
    border: 1px solid red !important;
}

.error {
    font-weight: bold;
    color: red;
}

form span.disabled{
    color:#ccc !important;
}

span.check_v3 .check_text {
    padding-left: 23px;
}


h3 a.gl_link:hover, h3 a.gl_link {
    text-decoration: none;
    color: #000;
}

li.article_unit h3 {
    line-height: 22px;
}

.fz_15 {
    font-size: 13px !important;
}

.fz_16 {
    font-size: 16px !important;
}

.content ul, .content ol {
    list-style: initial;
    margin-left: 30px;
}

.content ul li {
    padding: 5px 0;
}

.browser-error {
    padding: 15px;
    font-size: 16px;
    background: #AD0000;
    color: #fff;
    text-align: center;
}
.browser-error span {
    font-size: 22px;
}
.browser-error a {
    color: #fff;
}

.aside_box_faq {
    padding: 35px 0px 10px;
    width: 47%;
    margin-right: 5px;
}

.aside_box_faq .expert_block {
    padding: 0 0;
    margin: 0 9px;
    border-bottom:1px dashed #cfd4d8;
}

a.vote_btn span {
    font-size: 13px;
    font-family: arial;
    margin-top: 9px;
    font-weight: normal;
}

.aside_box_faq_detail{
    margin-top: 45px;
}
.aside_box_faq_detail .expert_photo {
    margin-right: 30px;
}

.faq_list, form#quest {
    margin: 30px 0px 0px 0px;
    padding: 30px 0px 0px 0px;
    border-top:1px dashed #cfd4d8;
}

.faq_list ul li {
    margin: 20px 0;
    background: url(/local/templates/main/i/faq-ico.jpg) no-repeat left top;
    padding: 0px 0px 3px 25px;
    list-style: none;
}

.hidden {
    display: none;

}

.gl_input.input_v1 {
    display: inline-block;
}

div.img_name {
    text-decoration: none;
    color: #a2a2a2;
    text-align: right;
    margin: 6px 0px 2px;
}

a.img_w:hover  {
    text-decoration: none;
}

@media print {
    .adds_banner, .calendar_info, .actual_block, .top_menu, .main_menu_holder,
    .aside_right, .aside_left, .fr.tar, .pluso, .article_caption, .articles_list, .footer {display: none;}
}

.info_partners_block  ul li {
    float: left;
    border: 2px solid #e2eaf0;
    margin-bottom: 18px;
    width: 206px;
    height: 160px;
}

.info_partners_block  ul li:nth-child(odd) {
    margin-right: 8px;
}

.info_partners_block  ul li .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.info_partners_block  ul li img {
    vertical-align: middle;
}

div.article_preview h3 a {
    font-size: 15px;
    line-height: inherit;
    color: #000;
}

.vote_caption:before {
    content: "\e600";
}
.vote_caption:before {
    -webkit-transition: transform 0.3s;
    -ms-transition: transform 0.3s;
    transition: transform 0.3s;
    position: absolute;
    top: 4px;
    left: 0;
    background: #00447e;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    font-family: 'sg_icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}
.vote_caption {
    color: #00447e;
    font-weight: bold;
    font-size: 17px;
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: top;
    background: #fff;
    line-height: 1.15;
    margin-bottom: 15px;
    margin-right: 10px;
    padding: 5px 8px 10px 30px;

}

.vote_block {
    border: 1px solid #ced1d3;
    top: -36px;
    position: relative;
    padding: 10px 10px 15px 30px;
}

.mw_350 {
	min-width: 350px;
}